<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="3" viewDimension="3" guiView="MESH" currentGeomSequence="geom1" currentTableFeature="mm2" currentNode="/modelNode/comp1" lastWorkPlaneFeature="geom1/wp1">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
</GuiModel>

